﻿body
{
    color: #111111;
    font-size: 1.3em;
}

body #s4-bodyContainer
{
    overflow-x: hidden;
}

.article-content, .welcome-content
{
    margin-top: 0;
}

.article-content a, .article-content a:link, .article-content a:visited
{
    color: #3d6968;
    padding-top: 10px;
    text-decoration: underline;
}

.article-content a:hover, .article-content a:focus
{
    color: #3d6968;
    text-decoration: underline;
}
#WebPartWPQ1 a, #WebPartWPQ1 a:link, #WebPartWPQ1 a:visited
{
    color: #3d6968 !important;
    text-decoration: underline !important;
}
#WebPartWPQ1 a:hover, #WebPartWPQ1 a:focus
{
    color: #3d6968 !important;
    text-decoration: underline !important;
}
#header
{
    color: #fff;
    background: none;
    height: 120px;
}

#header a
{
    color: #3d6968;
    text-decoration: none;
}

#header a:hover, .skip-to-main a:hover, #header a:focus, .skip-to-main a:focus
{
    color: #3d6968;
    font-size: 1em;
    text-decoration: underline;
}

#header-left
{
    padding-top: 43px;
}

.skip-to-main
{
    font-size: 0.8em;
    margin-left: -394px;
    padding-top: 2px;
    text-decoration: none;
}
#advanced-search
{
    padding-top: 8px;
}


#content .blankpage-article
{
    padding: 8px;
    width: 94%;
}

.warning-box
{
    background-color: #eaff41;
    padding: 5px;
    border: 2px solid #3d6968;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    width: 97%;
    text-align: center;
}

#industry-banner
{
    width: 100%;
    background-color: #2b424f;
    height: 40px;
    margin: 0 -1000px;
    padding: 0 1000px;
}

#industry-banner a
{
    height: 20px;
    margin: 10px 10px 0 0;
    float: right;
}

/* Search Start */

#search
{
    margin-right: 5px;
}

#search #searchbutton
{
    background: url("/Style Library/Core/Images/search-button.png") no-repeat scroll 0 0 transparent;
    border: none;
    display: inline-block;
    font-size: 0;
    height: 27px;
    vertical-align: bottom;
    width: 30px;
}

#search #searchbutton:hover, #search #searchbutton:focus
{
    background-position: 0 -28px;
}

#search #searchinput
{
    background: none;
    font-family: arial,helvetica,sans-serif;
    font-size: 1em;
    height: 32px;
    margin-left: 3px;
    padding: 0;
    line-height: 24px;
    border: none;
}

.search-control
{
    margin-top: 20px;
    border: 1px solid #999999;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

#advanced-search a
{
    color: #3d6968;
}

#advanced-search a:hover, #advanced-search a:focus
{
    color: #3d6968;
}

/* Search End */


/* Navigation Styles Start */

#nav
{
    border-radius: 0;
    height: 51px;
    background-image: none;
    background-color: #253744;
    font-size: 1.3em;
    padding: 0 1000px;
    margin: 0 -1000px;
}

.diisr-menu-horizontal a.current, .diisr-menu-horizontal li a.currentSite
{
    color: #FFFFFF;
}

.diisr-menu-horizontal li, .diisr-menu-horizontal a:focus, .diisr-menu-horizontal a:visited, .diisr-menu-horizontal a:hover, .diisr-menu-horizontal a:focus, .diisr-menu-horizontal a.selected, .diisr-menu-horizontal li.selected, .diisr-menu-horizontal a
{
    color: #FFFFFF;
}

.diisr-menu-horizontal li a.currentSite:focus, .diisr-menu-horizontal li a.currentSite:hover
{
    color: #FFFFFF;
}

.diisr-menu-horizontal li li a, .diisr-menu-horizontal li li a:link, .diisr-menu-horizontal li li a:visited
{
    color: #d3df59;
    background: #2c424f;
    border-color: #b5b5b5;
}

.diisr-menu-horizontal a.selected, .diisr-menu-horizontal a.current
{
    color: #FFFFFF;
}

.diisr-menu-horizontal li li a:hover, .diisr-menu-horizontal li li a:focus
{
    color: #d3df59;
    background: #4a5b65;
}

.diisr-menu-horizontal li li a:focus
{
    background-image: none;
    color: #FFFFFF;
}

.diisr-menu-horizontal li
{
    background: none;
    height: 51px;
}

.diisr-menu-horizontal li a
{
    line-height: 31px;
    background-color: #253744;
}

.diisr-menu-horizontal a.current, .diisr-menu-horizontal a.selected, .diisr-menu-horizontal li.selected, .currentSite, .diisr-menu-horizontal a:hover, .diisr-menu-horizontal a:focus
{
    background: url('/Style Library/Core/Images/topnav-selected.gif') repeat-x;
}


.leftNav
{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #f8f8f8;
    border-color: #d2d756 #cecece #cecece;
    border-image: none;
    border-radius: 0;
    border-style: solid;
    border-width: 4px 1px 1px;
    padding: 18px 0 12px;
    width: 198px;
}

.leftNav-text
{
    font-weight: bold;
    padding-left: 18px;
}

.sub-menu
{
    margin-top: 0px;
}
#divLeftSide .leftNav a.current, .s4-ln a:hover, .s4-ln a:focus, ul.s4-ln > li:first-child > a:hover, ul.s4-ln > li:first-child > a:focus
{
    color: #000;
    font-weight: bold;
    padding-left: 18px;
    text-decoration: none;
}

#divLeftSide .s4-ln a, .s4-ln a:link
{
    border-bottom: medium none;
    color: #000;
    display: block;
    font-size: 1em;
    line-height: 1.3;
    max-width: 200px;
    padding: 6px 15px 6px 18px;
    text-decoration: none;
    word-wrap: normal;
}

.leftNav a:hover, .leftNav a:focus
{
    background-color: #d2d756;
    color: #000;
    font-weight: normal;
    margin-left: 0;
    margin-right: 0;
    padding-left: 18px;
    text-decoration: none;
}

#breadcrumbs
{
    background-image: url("/Style Library/Core/Images/imageStrip.jpg");
    border: medium none;
    border-radius: 0;
    color: #595959;
    font-size: 1em;
    padding: 145px 10px 21px;
}
.breadcrumbs-separator
{
    background: url("/Style Library/Core/Images/bkgrnd-breadcrumbDivider.gif") no-repeat scroll 8px 7px transparent;
}

#breadcrumbs a
{
    color: #3d6968;
    text-decoration: underline;
}

#breadcrumbs a:hover, #breadcrumbs a:focus
{
    color: #000;
}

/* Navigation Styles End */

/* Footer Styles Start */

#footer-bottom
{
    height: 20px;
    color: #FFFFFF;
}

.footer-nav-title span
{
    font-size: 1.2em;
    color: #FFFFFF;
    text-transform: capitalize;
}

.footer-link
{
    color: #FFFFFF;
    font-size: 1.2em;
    font-weight: bold;
    text-decoration: underline;
}

#footer-nav a:link, #footer-nav a:visited
{
    color: #FFFFFF;
    font-size: 1.3em;
}

#footer-nav a:hover, #footer-nav a:focus
{
    color: #EAFF41;
}

.footer-nav-lists
{
    margin-top: 10px;
}

.footer-nav-lists span
{
    color: #FFFFFF;
    font-size: 1.2em;
    font-weight: bold;
    padding-bottom: 5px;
}

.footer-nav-list li
{
    background: none;
    padding-left: 0;
}

#footer-divider
{
    border-top: medium none;
    height: 10px;
}


#footer-container
{
    background: none;
    background-color: #2b424f;
}

#footer-bottom-left
{
    padding-bottom: 1.5em;
    padding-top: 1.5em;
    width: 99%;
}

#footer-bottom-left a
{
    font-family: proxima-nova,Helvetica,Arial,sans-serif;
    font-size: 1.2em;
    padding-right: 1em;
    color: #CCCCCC;
    white-space: nowrap;
}

#footer-bottom-middle
{
    width: 100%;
    display: none;
}
#footer-bottom-right
{
    color: #ccc;
    float: left;
    font-family: proxima-nova,Helvetica,Arial,sans-serif;
    font-size: 1.2em;
    padding-bottom: 1.5em;
    padding-top: 1.2em;
    text-align: right;
    text-decoration: none;
    white-space: nowrap;
    width: 35%;
}

.footerText
{
    float: left;
}
/* Footer Styles End */


/* Other layout links Start */
#backToTopLink
{
    height: 32px;
}

#backToTopLink a
{
    color: #666666;
    text-decoration: underline;
}

#backToTopLink a:hover, #backToTopLink a:focus
{
    color: #3d6968;
    text-decoration: underline;
}
#backToTopLink img
{
    padding-right: 4px;
    position: relative;
    top: 0;
}
.article-body ul
{
    list-style-image: url("/Style Library/Core/Images/bullet.gif");
}

.article-content a
{
    color: #3b639d;
    text-decoration: underline;
}

a:hover, .ms-rtestate-field a:hover, a:focus, .ms-rtestate-field a:focus
{
    color: #3d6968;
    text-decoration: underline;
}

.ms-rte-wpbox, .ms-WPBody td, .ms-WPBody, body
{
    font-family: proxima-nova,Helvetica,Arial,sans-serif;
}

.listViewTableCellContent
{
    max-width: 250px;
    padding-left: 5px;
    padding-right: 5px;
}

TABLE.ms-listviewtable TBODY TR TD
{
    border-style: solid;
    border-width: 1px;
    border-color: #eeeeee;
}
table.ms-unselectedtitle tbody tr td
{
    border-color: transparent;
}
table.ms-unselectedtitle tbody tr td.ms-vb
{
    border: 1px solid #eee;
}
.ms-gb
{
    font-size: 1.1em;
}
.licenceTD
{
    border-color: #eee;
    border-style: solid;
    border-width: 1px;
    padding-left: 5px;
    padding-right: 5px;
}
.licenceTH
{
    background-color: rgb(198,230,230);
    color: #3d6968;
    font-size: 1.1em;
    font-weight: bold;
}

.leftDiv
{
    float: left;
    width: 20%;
}
.rightDiv
{
    float: right;
}


/* Other layout links End */

/* Site Map styles Start */
.article-body ul
{
    list-style-image: url("/Style Library/Core/Images/bullet.gif");
}

.article-content a
{
    color: #3d6968;
    text-decoration: underline;
}

.siteMapItemLevel1 a:link, .siteMapItemLevel1 a:visited, .siteMapItemLevel1 a:focus, .siteMapItemLevel2 a:link, .siteMapItemLevel2 a:visited, .siteMapItemLevel2 a:focus, .siteMapItemLevel3 a:link, .siteMapItemLevel3 a:visited, .siteMapItemLevel3 a:focus
{
    color: #3d6968;
}

.siteMapItemLevel1 a:hover, .siteMapItemLevel2 a:hover, .siteMapItemLevel3 a:hover, .siteMapItemLevel1 a:focus, .siteMapItemLevel2 a:focus, .siteMapItemLevel3 a:focus
{
    color: #3d6968;
}
/* Site Map styles End */

.diisr-rteElement-H1, .page-title
{
    color: black;
    font-size: 1.8em;
    font-weight: bold;
    line-height: 1.2em;
    margin-top: -18px;
    padding-bottom: 16px;
}
.diisr-rteElement-H2
{
    font-weight: bold;
    line-height: 1.2em;
    padding-bottom: 0.6em;
    padding-top: 1em;
}
.diisr-rteElement-H3
{
    font-size: 1.4em;
    font-weight: bold;
    line-height: 1.6em;
    padding-bottom: 22px;
}
.diisr-rteElement-H4
{
    font-size: 1.3em;
    font-weight: bold;
    line-height: 1.6em;
    padding-bottom: 0.2em;
}

.diisr-rteElement-H5
{
    font-size: 1.2em;
    font-weight: bold;
    line-height: 1.6em;
    padding-bottom: 0.2em;
    font-style: normal;
}

.diisr-rteElement-H6
{
    font-size: 1.1em;
    font-weight: bold;
    line-height: 1.6em;
    padding-bottom: 0.2em;
    font-style: italic;
}

/* Share */
.sharethis-title
{
    color: #3d6968;
}

#sharethis-div, .sharethis-title
{
    background-color: #E8FDFF;
}

#share-media-links a
{
    color: #3d6968;
    text-decoration: none;
}

#share-media-links a:hover, #share-media-links a:focus
{
    color: #3d6968;
    text-decoration: underline;
}
/* Share */

/* site map */
.article-body ul
{
    list-style-image: url("/Style Library/Core/Images/bullet.gif");
}

.article-content a
{
    color: #3d6968;
    text-decoration: underline;
}

.siteMapItemLevel1 a:link, .siteMapItemLevel1 a:visited, .siteMapItemLevel1 a:focus, .siteMapItemLevel2 a:link, .siteMapItemLevel2 a:visited, .siteMapItemLevel2 a:focus, .siteMapItemLevel3 a:link, .siteMapItemLevel3 a:visited, .siteMapItemLevel3 a:focus
{
    color: #3d6968;
}

.siteMapItemLevel1 a:hover, .siteMapItemLevel2 a:hover, .siteMapItemLevel3 a:hover, .siteMapItemLevel1 a:focus, .siteMapItemLevel2 a:focus, .siteMapItemLevel3 a:focus
{
    color: #3d6968;
}

/* site map */

/* Slider Start */

.diisrslider-horizontal-nav li.numbers > a
{
    background-color: #005DA5;
}
.diisrslider-horizontal-nav li.numbers > a:hover, .diisrslider-horizontal-nav li.numbers > a:focus, .diisrslider-horizontal-nav > li.numbers.activeSlide > a
{
    background: #00aeef;
}
.slider-horizontal-h2 a:link
{
    color: #3d6968;
}
.slider-horizontal-h2 a:visited:hover
{
    color: #3d6968;
}
.slider-horizontal-h2 a:visited
{
    color: #4c7aa1;
}
.slider-horizontal-h2 a:hover, .slider-horizontal-h2 a:focus
{
    color: #656e03;
}
.slider-prev a
{
    background: url('/Style Library/Core/Images/slider-buttons.png') -111px 0px no-repeat;
}
.slider-next a
{
    background: url('/Style Library/Core/Images/slider-buttons.png') -74px 0px no-repeat;
}
.start-ticker a
{
    background: url('/Style Library/Core/Images/slider-buttons.png') 0px 0px no-repeat;
}
.pause-ticker a
{
    background: url('/Style Library/Core/Images/slider-buttons.png') -37px 0px no-repeat;
}
.slider-horizontal-h2
{
    padding-top: 10px;
}
.slider-buttons-horizontal
{
    padding: 0.3em;
}
.slider-horizontal-description a:link
{
    color: #3d6968;
}
.slider-horizontal-description a:hover, .slider-horizontal-description a:focus
{
    color: #3d6968;
}
/* Slider End */

/* accordion */
.accordion .imgTitle
{
    background: none repeat scroll 0 0 #003c5b;
    color: #fff;
}
/* accordion */

/* Start Header Buttons */


#buttonContainer
{
    float: left;
    margin-top: 20px;
    width: 139.22%;
    margin-left: -11px;
}

#buttonContainer img
{
    float: left;
    margin: -6px 10px 0 0;
}

#buttonContainer a
{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #f8f8f8;
    border-color: #f27765 #cecece #cecece;
    border-image: none;
    border-right: 1px solid #cecece;
    border-style: solid;
    border-width: 3px 1px 1px;
    color: #111111;
    float: left;
    font-size: 1.5em;
    line-height: 1.3;
    margin: 0 20px 10px 0;
    padding: 38px 7px 23px 12px;
    text-align: left;
    text-decoration: underline;
    width: 21.75%;
    height: 135px;
}

#buttonContainer.twoColumn a
{
    width: 44%;
}

#buttonContainer a:hover, #buttonContainer a:focus
{
    color: #111111;
}

#buttonContainer #usiTrainingButton
{
    border-top-color: #d3df59;
}

/* End Header Buttons */

/* Start Responsive Design */
@media only screen and (max-width: 480px) /* mobile */
{
    .responsive #WebPartWPQ1 {
        width: 320px;   
    }
    .responsive #footer-bottom-left
    {
        width: 100%;
        padding-top: 1.5em;
        padding-bottom: 1.5em;
        padding-left: 1.5em;
        font-weight: bold;
    }

    .responsive #buttonContainer a
    {
        width: 93%;
        margin: 0 10px 10px 0;
        height: 110px;
    }
    .responsive #print-logo-a
    {
        display: none;
    }
    .responsive #header
    {
        background: url("/Style Library/Core/Images/mobile-header.gif") no-repeat scroll center center rgba(0, 0, 0, 0);
        height: 40px;
        padding-top: 15px;
    }

    .responsive .step-text
    {
        background-color: #FFFFFF;
        border-radius: 7px;
        margin-bottom: 7px;
        padding: 6px;
        width: 92%;
    }

    .responsive .licence-search-container
    {
        background-color: #EBF0F0;
        padding-bottom: 0;
        padding-left: 9px;
        width: 89%;
    }
    .footerText
    {
        width: 100%;
        padding-bottom: 1em;
    }
    #buttonContainer span
    {
        float: left;
        font-size: 0.8em;
        padding-left: 16px;
        text-decoration: none;
        width: 266px;
    }

    #buttonContainer a
    {
        height: 127px;
        margin: 0 17px 10px 0;
        padding: 23px 11px;
        width: 21.8%;
    }

    .responsive #footer
    {
        margin: 0 0 10px;
        width: 100%;
    }
    .responsive #footer-bottom-right
    {
        background: none repeat scroll 0 0 #ffffff;
        color: #000000;
        font-size: 0.9em;
        margin-bottom: 15px;
        margin-left: -4px;
        padding-right: 20px;
        text-align: center;
        width: 100%;
    }
    .responsive .diisr-rteElement-H1, .responsive .page-title
    {
        margin-top: -2px;
    }
    .responsive .search-control
    {
        width: 240px;
    }
    .responsive #buttonContainer
    {
        margin-left: -2px;
        width: 97%;
    }
    .responsive #buttonContainer span
    {
        float: left;
        font-size: 0.7em;
        margin-top: -0.8em;
        text-decoration: none;
        width: 100%;
    }
    .responsive .leftNav
    {
        display: none;
    }
    .responsive #viewFull
    {
        text-align: center;
        color: #ffffff;
    }
    .responsive #viewFull:hover, .responsive #viewFull:focus
    {
        text-decoration: underline;
        color: #eaff41;
    }
    .responsive #nav
    {
        padding: 0;
        margin: 0;
    }
    .responsive .clearing
    {
        clear: both;
    }
    .responsive .copyright
    {
        color: #ccc;
        float: left;
        font-size: 1em;
        font-weight: normal;
        margin-top: 12px;
        width: 315px;
        clear: both;
    }
    .responsive .footerText
    {
        clear: both;
        display: block;
        float: left;
        padding-bottom: 1em;
        width: 300px;
    }
    .responsive .table-scroll
    {
        overflow: scroll;
        width: 320px;
    }
    .responsive .table-scroll-container
    {
        width: 700px;
    }
}

@media only screen and (min-width:481px) and (max-width:768px) /*tablet*/
{
    .responsive .skip-to-main
    {
        margin-left: -309px;
    }
    .responsive .search-control
    {
        margin-top: -10px;
        width: 238px;
    }
    .responsive #footer-bottom-right
    {
        padding-left: 218px;
    }
    .responsive #footer-bottom-left
    {
        width: 100%;
        padding-left: 123px;
    }
    .responsive #header-left
    {
        margin-left: 20px;
    }
    .responsive #content-main-columns
    {
        width: 68%;
    }
    .responsive #content .article
    {
        padding-left: 0;
        padding-right: 30px;
    }
    .responsive #viewFull
    {
        text-align: center;
        color: #ffffff;
    }
    .responsive #viewFull:hover, .responsive #viewFull:focus
    {
        text-decoration: underline;
        color: #eaff41;
    }
    .responsive .copyright
    {
        color: #ccc;
        float: left;
        font-size: 1.2em;
        padding-left: 116px;
        padding-top: 14px;
        width: 325px;
    }
    .responsive #footer
    {
        padding-top: 6px;
        text-align: center;
    }
    .responsive #footer-container
    {
        background: none repeat scroll 0 0 #2b424f;
        height: 111px;
    }
    .responsive .table-scroll
    {
        overflow: scroll;
        width: 700px;
    }
    .responsive .table-scroll-container
    {
        width: 700px;
    }
}

@media only screen and (min-width: 769px)
{
    .responsive #content .blankpage-article
    {
        max-width: 970px;
    }
}

/*End Responsive Design */


.dfwp-item
{
    list-style: none outside none;
}
#footer-links
{
    display: none;
}

#buttonContainer h2
{
    font-size: 1em;
    font-weight: normal;
}
#content .article
{
    padding-left: 38px;
}

/* Start Table Style Rules */


.diisr-rteTable-Default th
{
    font-weight: bold;
    text-align: center;
}

.diisr-rteTable-0 th
{
    font-weight: bold;
    text-align: left;
}

.diisr-rteTable-Default
{
    -ms-name: "Default Table Style - Light";
    width: 100%;
    font-size: .75em;
    margin-top: .5em;
    margin-bottom: 1em;
    border-collapse: collapse;
}

.diisr-rteTable-Default th, .diisr-rteTable-Default td
{
    border: 1px solid #C4C4C4;
}

.diisr-rteTable-Default th, .diisr-rteTable-Default td, .diisr-rteTable-0 th, .diisr-rteTable-0 td
{
    padding: .25em 0.4em;
}

.diisr-rteTable-Default td
{
    background: #FFF;
    vertical-align: top;
}

.diisr-rteTable-default, .diisr-rteTableHeaderFirstCol-default, .diisr-rteTableHeaderLastCol-default, .diisr-rteTableHeaderOddCol-default, .diisr-rteTableHeaderEvenCol-default, .diisr-rteTableFirstCol-default, .diisr-rteTableLastCol-default, .diisr-rteTableOddCol-default, .diisr-rteTableEvenCol-default, .diisr-rteTableFooterFirstCol-default, .diisr-rteTableFooterLastCol-default, .diisr-rteTableFooterOddCol-default, .diisr-rteTableFooterEvenCol-default, TD.diisr-rteTable-default, TH.diisr-rteTable-default, .diisr-rtetablecells
{
    border: solid 1px #c4c4c4;
    padding: 2px;
    vertical-align: top;
}
.diisr-rteTable-0
{
    -ms-name: "Table Style 1 - Clear";
    width: 100%;
    border-width: 0;
    font-size: .75em;
    margin-top: .5em;
    margin-bottom: 1em;
    border-style: none;
    border-collapse: collapse;
}
.diisr-rteTable-1
{
    -ms-name: "Table Style 2";
    margin-top: 1em;
    margin-bottom: 1em;
    border: 1px solid #999;
    border-collapse: collapse;
    width: 96%;
}
.diisr-rteTable-1 tr.diisr-rteTableHeaderRow-1
{
    padding: .7em; /*10px*/
    background-color: #c6e6e6;
    color: #000;
    text-align: left;
    font-size: 1.166em; /*14px*/
    font-style: normal;
    text-transform: capitalize;
    font-weight: normal;
    border-spacing: .7em;
    line-height: 1.143em; /*16px*/
    vertical-align: top;
}
.diisr-rteTable-1 th.diisr-rteTableHeaderFirstCol-1, .diisr-rteTable-1 th.diisr-rteTableHeaderLastCol-1, .diisr-rteTable-1 th.diisr-rteTableHeaderEvenCol-1, .diisr-rteTable-1 th.diisr-rteTableHeaderOddCol-1
{
    padding: .7em; /*10px*/
    color: #3d6a68;
    line-height: 1.143em; /*16px*/
    border-bottom: 1px solid #999;
}
.diisr-rteTable-1 td.diisr-rteTableHeaderFirstCol-1, .diisr-rteTable-1 td.diisr-rteTableHeaderLastCol-1, .diisr-rteTable-1 td.diisr-rteTableHeaderOddCol-1, .diisr-rteTable-1 td.diisr-rteTableHeaderEvenCol-1
{
    padding: .7em; /*10px*/
    color: #000000;
    line-height: 1.143em; /*16px*/
}
.diisr-rteTable-1 tr.diisr-rteTableOddRow-1
{
    padding: .7em; /*10px*/
    color: #000;
    background-color: #FFFFFF;
    font-size: 1em; /*12px */
    vertical-align: top;
    margin: 0;
}
.diisr-rteTable-1 tr.diisr-rteTableEvenRow-1
{
    padding: .7em; /*10px*/
    color: #000;
    background-color: #F4F4F4;
    font-size: 1em; /*12px*/
    vertical-align: top;
}
.diisr-rteTable-1 td.diisr-rteTableFirstCol-1
{
    padding: .7em; /*10px*/
    font-weight: bold;
}
.diisr-rteTable-1 td.diisr-rteTableLastCol-1, .diisr-rteTable-1 td.diisr-rteTableOddCol-1, .diisr-rteTable-1 td.diisr-rteTableEvenCol-1
{
    line-height: 1.6;
    padding: 0.7em;
}

.diisr-rteTable-1 tr.diisr-rteTableFooterRow-1
{
    padding: .7em; /*10px*/
    background-color: #e2e2e2;
    color: #000;
    font-weight: bold;
    font-size: 1em; /*12px*/
    line-height: 11pt;
}
.diisr-rteTable-1 td.diisr-rteTableFooterFirstCol-1, .diisr-rteTable-1 td.diisr-rteTableFooterLastCol-1, .diisr-rteTable-1 td.diisr-rteTableFooterOddCol-1, .diisr-rteTable-1 td.diisr-rteTableFooterEvenCol-1
{
    padding: .7em; /*10px*/
    border-top: solid 1px #999;
    text-align: left;
}

.diisr-rteTable-2
{
    -ms-name: "Table Style 3";
    margin-top: .7em; /*10px*/
    margin-bottom: .7em; /*10px*/
    border: 1px solid #ccc;
    border-collapse: collapse;
}
.diisr-rteTable-2 tr.diisr-rteTableHeaderRow-2
{
    padding: .7em; /*10px*/
    color: #333333;
    text-align: left;
    font-size: 1.083em; /*13px*/
    font-style: normal;
    text-transform: capitalize;
    font-weight: bold;
    border-spacing: .7em; /*10px*/
    line-height: 15pt;
    vertical-align: top;
    background-color: #b6c9c9;
}

tr.diisr-rteTableEvenRow-2 th.diisr-rteTableFirstCol-2, tr.diisr-rteTableOddRow-2 th.diisr-rteTableFirstCol-2
{
    background-color: #eee;
    border: 1px solid #ccc;
}
.diisr-rteTable-2 td.diisr-rteTableHeaderFirstCol-2, .diisr-rteTable-2 th.diisr-rteTableHeaderFirstCol-2, .diisr-rteTable-2 td.diisr-rteTableHeaderLastCol-2, .diisr-rteTable-2 th.diisr-rteTableHeaderLastCol-2, .diisr-rteTable-2 td.diisr-rteTableHeaderOddCol-2, .diisr-rteTable-2 th.diisr-rteTableHeaderOddCol-2, .diisr-rteTable-2 td.diisr-rteTableHeaderEvenCol-2, .diisr-rteTable-2 th.diisr-rteTableHeaderEvenCol-2
{
    padding: .7em; /*10px*/
    color: #333333;
    line-height: 15pt;
    border-bottom: 1px solid #ccc;
}

.diisr-rteTable-2 tr.diisr-rteTableOddRow-2
{
    padding: .7em; /*10px*/
    color: #000;
    font-size: 1em; /*12px*/
    vertical-align: top;
    margin: 0;
}
.diisr-rteTable-2 tr.diisr-rteTableEvenRow-2, .diisr-rteTable-2 td.diisr-rteTableLastCol-2, .diisr-rteTable-2 td.diisr-rteTableOddCol-2, .diisr-rteTable-2 td.diisr-rteTableEvenCol-2
{
    padding: .7em; /*10px*/
    color: #000;
    font-size: 1em; /*12px*/
    vertical-align: top;
    border-bottom: 1px solid #ccc;
}
.diisr-rteTable-2 td.diisr-rteTableFirstCol-2
{
    padding: .7em; /*10px*/
    color: #000;
    font-size: 1em; /*12px*/
    font-weight: bold;
    vertical-align: top;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    background-color: #eeeeee;
}

.diisr-rteTable-2 td.diisr-rteTableOddCol-2, .diisr-rteTable-2 td.diisr-rteTableEvenCol-2
{
    border-right: 1px solid #ccc;
}

.diisr-rteTable-2 tr.diisr-rteTableFooterRow-2
{
    padding: .7em; /*10px*/
    color: #000000;
    font-size: 1em; /*12px*/
}
.diisr-rteTable-2 td.diisr-rteTableFooterFirstCol-2
{
    padding: .7em; /*10px*/
    color: #000;
    font-size: 1em; /*12px*/
    font-weight: bold;
    vertical-align: top;
    border-right: 1px solid #ccc;
    border-top: 2px solid #ccc;
    background-color: #eeeeee;
}
.diisr-rteTable-2 td.diisr-rteTableFooterLastCol-2
{
    padding: .7em; /*10px*/
    color: #000;
    font-size: 1em; /*12px*/
    vertical-align: top;
    border-top: 2px solid #ccc;
}
.diisr-rteTable-2 td.diisr-rteTableFooterOddCol-2, .diisr-rteTable-2 td.diisr-rteTableFooterEvenCol-2
{
    padding: .7em; /*10px*/
    color: #000;
    font-size: 1em; /*12px*/
    vertical-align: top;
    border-right: 1px solid #ccc;
    border-top: 2px solid #ccc;
}

.diisr-rteTable-3
{
    -ms-name: "Table Style 4";
    margin-top: 10px;
    margin-bottom: 10px;
    border: 1px solid #3d6968;
    border-collapse: collapse;
}
.diisr-rteTable-3 tr.diisr-rteTableHeaderRow-3
{
    padding: .7em; /*10px*/
    color: #000000;
    text-align: left;
    font-size: 1.083em; /*13px*/
    font-style: normal;
    font-weight: normal;
    text-transform: capitalize;
    border-spacing: .7em; /*10px*/
    line-height: 14pt;
    vertical-align: top;
    background-color: #3d6968;
}
.diisr-rteTable-3 td.diisr-rteTableHeaderFirstCol-3, .diisr-rteTable-3 th.diisr-rteTableHeaderFirstCol-3, .diisr-rteTable-3 td.diisr-rteTableHeaderLastCol-3, .diisr-rteTable-3 th.diisr-rteTableHeaderLastCol-3, .diisr-rteTable-3 td.diisr-rteTableHeaderOddCol-3, .diisr-rteTable-3 th.diisr-rteTableHeaderOddCol-3, .diisr-rteTable-3 td.diisr-rteTableHeaderEvenCol-3, .diisr-rteTable-3 th.diisr-rteTableHeaderEvenCol-3
{
    padding: .7em; /*10px*/
    color: #fff;
    line-height: 14pt;
}

.diisr-rteTable-3 tr.diisr-rteTableOddRow-3
{
    padding: .7em; /*10px*/
    color: #000;
    font-size: 1em; /*12px*/
    vertical-align: top;
    margin: 0;
}
.diisr-rteTable-3 tr.diisr-rteTableEvenRow-3
{
    padding: .7em; /*10px*/
    color: #000;
    font-size: 1em; /*12px*/
    vertical-align: top;
}

.diisr-rteTable-3 td.diisr-rteTableFirstCol-3
{
    padding: .7em; /*10px*/
    font-weight: bold;
}
.diisr-rteTable-3 td.diisr-rteTableLastCol-3, .diisr-rteTable-3 td.diisr-rteTableOddCol-3, .diisr-rteTable-3 td.diisr-rteTableEvenCol-3
{
    padding: .7em; /*10px*/
}

.diisr-rteTable-3 tr.diisr-rteTableFooterRow-3
{
    padding: .7em; /*10px*/
    background-color: #FDEEEE;
    color: #000000;
    font-size: 1em; /*12px*/
    line-height: 11pt;
}
.diisr-rteTable-3 td.diisr-rteTableFooterFirstCol-3, .diisr-rteTable-3 td.diisr-rteTableFooterLastCol-3, .diisr-rteTable-3 td.diisr-rteTableFooterOddCol-3, .diisr-rteTable-3 td.diisr-rteTableFooterEvenCol-3
{
    padding: .7em; /*10px*/
    text-align: left;
    font-weight: bold;
}

.diisr-rteTable-4
{
    -ms-name: "Table Style 5";
    margin-top: .7em; /*10px*/
    margin-bottom: .7em; /*10px*/
    border-collapse: collapse;
    text-align: center;
}
.diisr-rteTable-4 tr.diisr-rteTableHeaderRow-4
{
    padding: .7em; /*10px*/
    color: #000000;
    font-size: 1em; /*12px*/
    font-style: normal;
    text-transform: capitalize;
    font-weight: bold;
    border-spacing: .7em; /*10px*/
    line-height: 14pt;
    vertical-align: top;
    background-color: #d2d756;
}
.diisr-rteTable-4 td.diisr-rteTableHeaderFirstCol-4, .diisr-rteTable-4 th.diisr-rteTableHeaderFirstCol-4
{
    padding: .7em .666em; /*10px 8px*/
    color: #000000;
    line-height: 14pt;
    border: solid 1px #9f9f9f;
    font-weight: bold;
}
.diisr-rteTable-4 td.diisr-rteTableHeaderLastCol-4, .diisr-rteTable-4 th.diisr-rteTableHeaderLastCol-4, .diisr-rteTable-4 td.diisr-rteTableHeaderOddCol-4, .diisr-rteTable-4 th.diisr-rteTableHeaderOddCol-4, .diisr-rteTable-4 td.diisr-rteTableHeaderEvenCol-4, .diisr-rteTable-4 th.diisr-rteTableHeaderEvenCol-4
{
    padding: .7em .666em; /*10px 8px*/
    color: #000000;
    line-height: 14pt;
    border: 1px solid #9f9f9f;
}
.diisr-rteTable-4 tr.diisr-rteTableOddRow-4, .diisr-rteTable-4 tr.diisr-rteTableEvenRow-4
{
    padding: .7em; /*10px*/
    color: #000;
    font-size: 1em; /*12px*/
    vertical-align: top;
}

tr.diisr-rteTableEvenRow-4 th.diisr-rteTableFirstCol-4, tr.diisr-rteTableOddRow-4 th.diisr-rteTableFirstCol-4
{
    background-color: #fafbe2;
    border: 1px solid #9f9f9f;
}
.diisr-rteTable-4 td.diisr-rteTableFirstCol-4, .diisr-rteTable-4 td.diisr-rteTableLastCol-4, .diisr-rteTable-4 td.diisr-rteTableOddCol-4, .diisr-rteTable-4 td.diisr-rteTableEvenCol-4
{
    padding: .7em; /*10px*/
    border: 1px solid #9f9f9f;
}
.diisr-rteTable-4 tr.diisr-rteTableFooterRow-4
{
    padding: .7em; /*10px*/
    color: #000000;
    font-size: 1em; /*12px*/
    line-height: 11pt;
    border: 1px solid #9f9f9f;
}
.diisr-rteTable-4 td.diisr-rteTableFooterFirstCol-4, .diisr-rteTable-4 td.diisr-rteTableFooterLastCol-4, .diisr-rteTable-4 td.diisr-rteTableFooterOddCol-4, .diisr-rteTable-4 td.diisr-rteTableFooterEvenCol-4
{
    padding: .7em; /*10px*/
    border: 1px solid #9f9f9f;
    font-weight: bold;
}

/* End Table Rules */
.step-number
{
    color: #2B424F;
    font-size: 1.8em;
    padding-bottom: 2px;
    padding-top: 20px;
}

.step-text
{
    background-color: #FFFFFF;
    border-radius: 7px;
    margin-bottom: 11px;
    padding: 4px;
    width: 84%;
}
.licence-search-container
{
    background-color: #EBF0F0;
    padding-bottom: 36px;
    padding-left: 36px;
    padding-top: 20px;
    width: 54%;
}
#viewFull
{
    text-align: left;
    color: #ffffff;
    display: block;
    font-size: 1.1em;
    font-weight: bold;
    padding-bottom: 0.5em;
    padding-left: 1em;
}
a[id*="SubmitButton"] {
    background-color: #426b69;
    color: #ffffff !important;
    font-size: 1.4em;
    padding: 9px 11px 13px;
}
a[id*='SubmitButton']:hover, a[id*='SubmitButton']:focus
{
    color: #426B69 !important;
    background-color: #d3df59;
}
.search-results-container a:link, .search-results-container a:visited
{
    color: #3d6a68 !important;
    text-decoration: underline;
}
.srch-URL2
{
    color: #3d6a68 !important;
    margin-right: 8px;
    max-width: 575px;
    word-wrap: break-word;
}
.ms-searchref-filters
{
    color: #3d6a68 !important;
}
.ms-searchref-filterlink, ms-searchref-msg
{
    color: #3d6a68 !important;
}
#WebPartWPQ3 .ms-searchref-filterlink:hover
{
    color: #000000 !important;
}
.level-item, .level-item a, .level-item a:link
{
    color: inherit;
}
#content .blankpage-article > .article-content
{
    padding-left: 0px;
}
.article-body p
{
    font-size: 1.2em;
    padding-bottom: 0.75em;
}
.copyright
{
    color: #ccc;
    float: right;
    font-size: 1.2em;
    width: 328px;
}
.dropDownBox {
    padding-bottom: 10px;
}
div.toc-layout-main ul li div {
    line-height: 2.5;
}

/*styles used in the message-alert reusable content */
.messageAlert
{
	border: 1px solid #DFE1E2;
	border-radius: 4px;
	margin-bottom: 1em;
	padding: 0.5em 1em 1em;
	background: #F2F2F2 none repeat scroll 0% 0%;
	margin: 1em 0px;
}

/*styles ended */